
.gbcharts_type_score{
    border:1px solid #dfdfdf;
    width:127px;
    float:left;
    height:68px;
    padding:10px;
    margin:10px 10px 0px 0px;
}

.gbcharts_type_score:last-child{
    margin-right:0px;
}

.gbcharts_type_score .gbcharts_title{
    text-transform:uppercase;
    font-size:18px;
}

.gbcharts_type_score .gbcharts_axisTotal{
    text-transform:uppercase;
    font-size:40px;
    text-align:right;
    line-height:40px;
    padding-top:10px;
}

.statsContentContainer{
    /*height:400px;
    overflow-y:scroll;
    border:1px solid #dfdfdf;*/
}

.statsContentContainer .categoryRow.selected{
    margin-top:10px;
    background-color:#<<$voteBarCol>>;
    color: #<<$voteBarTextCol>>;
    border:1px solid #<<$voteBarCol>>;
}

.statsContentContainer .categoryRow.selected .veryLightGrey{
    color: #<<$voteBarTextCol>>;
}

.statsContentContainer .categoryRow.selected a{
    color: #<<$voteBarTextCol>>;
}

.statsContentContainer .categoryRow,
.statsContentContainer .categoryPostsContainer .postRow{
    border:1px solid #dfdfdf;
    border-top:0px;
    font-size:12px;
    line-height:22px;
    clear:left;
    height:22px;
}

.statsContentContainer .categoryRow .cell,
.statsContentContainer .categoryPostsContainer .postRow .cell{
    overflow:hidden;
    border-right:1px dotted #dfdfdf;
    float:left;
    padding:0px 4px;
}

.statsContentContainer .categoryRow .title{
    width:280px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.statsContentContainer .categoryRow .comments,
.statsContentContainer .categoryRow .participants{
    width:80px;
    text-align:right;
}

.statsContentContainer .categoryRow .ideas,
.statsContentContainer .categoryRow .votes{
    width:40px;
    text-align:right;
}

.statsContentContainer .categoryRow.heading{
    font-weight:bold;
    background-color:#dfdfdf;
}

.statsContentContainer .categoryPosts {
    border:1px solid #<<$voteBarCol>>;
    border-top:0px;
    margin-bottom:10px;
}

.statsContentContainer .categoryPostsContainer .postRow.heading{
    font-weight:bold;
    background-color:#eaeaea;
}

.statsContentContainer .categoryRow .phase{
    width:150px;
}

.statsContentContainer .categoryRow .phaseSelect{
    width:150px;
    border-right:0;
}

.statsContentContainer .categoryRow .phaseSelect a.phaseLink{
    display:block;
    float:left;
    padding:0px 4px;
    text-align:center;
}

.statsContentContainer .categoryRow .phaseSelect a.phaseLink.selected{
    font-weight:bold;
    background-color:#dfdfdf;
}

.statsContentContainer .categoryPostsOptions{
    clear:left;
    margin:0px 10px 15px 10px;
    padding-top: 10px;
}

.statsContentContainer .categoryPostsOptions a {
    font-weight: bold;
}

.statsContentContainer .categoryPostsContainer{
    clear:left;
    margin:10px;
}

.statsContentContainer .categoryPostsContainer .postRow .title{
    width:300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.statsContentContainer .categoryPostsContainer .postRow .score{
    width:100px;
}

.statsContentContainer .categoryPostsContainer .postRow .comments{
    width:65px;
}

.statsContentContainer .categoryPostsContainer .postRow .created{
    width:85px;
}

.statsContentContainer .categoryPostsContainer .postRow .options{
    width:150px;
}